uuid: b4132bc9-ba5f-4b88-9b7d-a359f1456326
langcode: en
status: true
dependencies:
  module:
    - statistics
id: config_sync.module.statistics
snapshotSet: config_sync
extensionType: module
extensionName: statistics
items:
  -
    collection: ''
    name: statistics.settings
    data:
      count_content_views: 0
      display_max_age: 3600
      _core:
        default_config_hash: 83DFdl59OsypYUif32K2NCB8eiszXAKCcay04oZCRpA
